## omweather-weather-com-stations-db 0.9.10

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# vim: set sw=4 ts=4 et:
#
# This file is part of omweather-weather-com-source
#
# Copyright (C) 2006-2009 Vlad Vasiliev
# Copyright (C) 2006-2009 Pavel Fialko
# 	for the code
#
# This software is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public License
# as published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this software; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301 USA
srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/omweather-weather-com-source
pkglibdir = $(libdir)/omweather-weather-com-source
pkgincludedir = $(includedir)/omweather-weather-com-source
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS \
	ChangeLog INSTALL NEWS compile config.guess config.sub depcomp \
	install-sh ltmain.sh missing mkinstalldirs
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXML2_CFLAGS = -I/usr/include/libxml2  
LIBXML2_LIBS = -lxml2  
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = omweather-weather-com-source
PACKAGE_BUGREPORT = 
PACKAGE_NAME = omweather-weather-com-source
PACKAGE_STRING = omweather-weather-com-source 0.9.10
PACKAGE_TARNAME = omweather-weather-com-source
PACKAGE_VERSION = 0.9.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.9.10
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = src data
EXTRA_DIST = autogen.sh \
		debian/changelog \
		debian/compat \
		debian/copyright \
		debian/control \
		debian/rules

all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)

=== data/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# vim: set sw=4 ts=4 et:
#
# This file is part of omweather-weather-com-source
#
# Copyright (C) 2006-2009 Vlad Vasiliev
# Copyright (C) 2006-2009 Pavel Fialko
# 	for the code
#
# This software is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public License
# as published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this software; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301 USA 

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/omweather-weather-com-source
pkglibdir = $(libdir)/omweather-weather-com-source
pkgincludedir = $(includedir)/omweather-weather-com-source
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(copyright_iconsdir)" "$(DESTDIR)$(omweather_weather_com_sourcedir)" "$(DESTDIR)$(omweather_weather_com_source_dbdir)"
copyright_iconsDATA_INSTALL = $(INSTALL_DATA)
omweather_weather_com_sourceDATA_INSTALL = $(INSTALL_DATA)
omweather_weather_com_source_dbDATA_INSTALL = $(INSTALL_DATA)
DATA = $(copyright_icons_DATA) $(omweather_weather_com_source_DATA) \
	$(omweather_weather_com_source_db_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXML2_CFLAGS = -I/usr/include/libxml2  
LIBXML2_LIBS = -lxml2  
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = omweather-weather-com-source
PACKAGE_BUGREPORT = 
PACKAGE_NAME = omweather-weather-com-source
PACKAGE_STRING = omweather-weather-com-source 0.9.10
PACKAGE_TARNAME = omweather-weather-com-source
PACKAGE_VERSION = 0.9.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.9.10
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
omweather_weather_com_sourcedir = $(datadir)/omweather/sources
omweather_weather_com_source_DATA = weather.com.xml
omweather_weather_com_source_dbdir = $(datadir)/omweather/db
omweather_weather_com_source_db_DATA = weather.com.db
copyright_iconsdir = $(datadir)/omweather/copyright_icons
copyright_icons_DATA = weather.com.png
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  data/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-copyright_iconsDATA: $(copyright_icons_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(copyright_iconsdir)" || $(mkdir_p) "$(DESTDIR)$(copyright_iconsdir)"
	@list='$(copyright_icons_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(copyright_iconsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(copyright_iconsdir)/$$f'"; \
	  $(copyright_iconsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(copyright_iconsdir)/$$f"; \
	done

uninstall-copyright_iconsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(copyright_icons_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(copyright_iconsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(copyright_iconsdir)/$$f"; \
	done
install-omweather_weather_com_sourceDATA: $(omweather_weather_com_source_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(omweather_weather_com_sourcedir)" || $(mkdir_p) "$(DESTDIR)$(omweather_weather_com_sourcedir)"
	@list='$(omweather_weather_com_source_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(omweather_weather_com_sourceDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(omweather_weather_com_sourcedir)/$$f'"; \
	  $(omweather_weather_com_sourceDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(omweather_weather_com_sourcedir)/$$f"; \
	done

uninstall-omweather_weather_com_sourceDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(omweather_weather_com_source_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(omweather_weather_com_sourcedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(omweather_weather_com_sourcedir)/$$f"; \
	done
install-omweather_weather_com_source_dbDATA: $(omweather_weather_com_source_db_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(omweather_weather_com_source_dbdir)" || $(mkdir_p) "$(DESTDIR)$(omweather_weather_com_source_dbdir)"
	@list='$(omweather_weather_com_source_db_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(omweather_weather_com_source_dbDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(omweather_weather_com_source_dbdir)/$$f'"; \
	  $(omweather_weather_com_source_dbDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(omweather_weather_com_source_dbdir)/$$f"; \
	done

uninstall-omweather_weather_com_source_dbDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(omweather_weather_com_source_db_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(omweather_weather_com_source_dbdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(omweather_weather_com_source_dbdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# vim: set sw=4 ts=4 et:
#
# This file is part of omweather-weather-com-source
#
# Copyright (C) 2006-2009 Vlad Vasiliev
# Copyright (C) 2006-2009 Pavel Fialko
# 	for the code
#
# This software is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public License
# as published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this software; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301 USA

SOURCES = $(libomweather_weather_com_source_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/omweather-weather-com-source
pkglibdir = $(libdir)/omweather-weather-com-source
pkgincludedir = $(includedir)/omweather-weather-com-source
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libhhdir)"
libhhLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(libhh_LTLIBRARIES)
am__DEPENDENCIES_1 =
libomweather_weather_com_source_la_DEPENDENCIES =  \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libomweather_weather_com_source_la_OBJECTS =  \
	libomweather_weather_com_source_la-main.lo
libomweather_weather_com_source_la_OBJECTS =  \
	$(am_libomweather_weather_com_source_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/libomweather_weather_com_source_la-main.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libomweather_weather_com_source_la_SOURCES)
DIST_SOURCES = $(libomweather_weather_com_source_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXML2_CFLAGS = -I/usr/include/libxml2  
LIBXML2_LIBS = -lxml2  
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = omweather-weather-com-source
PACKAGE_BUGREPORT = 
PACKAGE_NAME = omweather-weather-com-source
PACKAGE_STRING = omweather-weather-com-source 0.9.10
PACKAGE_TARNAME = omweather-weather-com-source
PACKAGE_VERSION = 0.9.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.9.10
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/vlad/omweather.svn/trunk/omweather-weather-com-stations-db/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
libhhdir = /usr/lib/omweather
libhh_LTLIBRARIES = libomweather-weather-com-source.la
libomweather_weather_com_source_la_SOURCES = main.c main.h
libomweather_weather_com_source_la_CFLAGS = $(GTK_CFLAGS) $(LIBXML2_CFLAGS) \
					    -Wall -pedantic

libomweather_weather_com_source_la_LDFLAGS = -module -avoid-version 
libomweather_weather_com_source_la_LIBADD = $(GTK_LIBS) $(LIBXML2_LIBS)
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status src/config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
install-libhhLTLIBRARIES: $(libhh_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libhhdir)" || $(mkdir_p) "$(DESTDIR)$(libhhdir)"
	@list='$(libhh_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libhhLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libhhdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libhhLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libhhdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libhhLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(libhh_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libhhdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libhhdir)/$$p"; \
	done

clean-libhhLTLIBRARIES:
	-test -z "$(libhh_LTLIBRARIES)" || rm -f $(libhh_LTLIBRARIES)
	@list='$(libhh_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libomweather-weather-com-source.la: $(libomweather_weather_com_source_la_OBJECTS) $(libomweather_weather_com_source_la_DEPENDENCIES) 
	$(LINK) -rpath $(libhhdir) $(libomweather_weather_com_source_la_LDFLAGS) $(libomweather_weather_com_source_la_OBJECTS) $(libomweather_weather_com_source_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libomweather_weather_com_source_la-main.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

libomweather_weather_com_source_la-main.o: main.c

=== debian/changelog ===
omweather-weather-com-stations-db (0.9.10) unstable; urgency=low

  * Updated weather stations for Norway

 --  Vlad Vasiliev <vlad@gas.by>  Fri, 22 Jan 2010 12:50:30 +0200
 

=== debian/control ===
Source: omweather-weather-com-stations-db
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: debhelper (>= 4.0.0), libxml2-dev, libgtk2.0-dev
Standards-Version: 3.6.0

Package:  omweather-weather-com-stations-db
Architecture: any
Depends: ${shlibs:Depends}
Provides: omweather-stations-db
Description: Stations database and source lib for weather.com
 for Other Maemo Weather
 © 2006-2008 by Vlad Vasiliev and Pavel Fialko
XB-Maemo-Display-Name: OMWeather database for weather.com
#XB-Maemo-Icon-26:
# iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
# /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gLHgk7K2pwCKgAAAAZdEVYdENv
# bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAGyElEQVRIx5WWa3BVVx3Ff3ufc+47lya5gcgj
# CQ0gQkptI0KRoQyOwxQr08o4OGpbP2mtFscM06E4A4wdWlBRaVGqFsZS2wFE4gcehRQJyBsSLMgj
# 0CRgEkJubm4eN4/7OOf8/XAvJJR21DWz5uwP55y19tr/vfcfhmEA3srKyorq6urq2trahkOHDl3e
# vHnzz/1+fwGgAJ2j4v+EAlBKhdasWbO4oqLiEREpAaaKiGvbttLaCaeHmmu/+IWpg15voBi0zmSG
# Orpi7RcO1Jw4vPqVdxsBZ4QBN0f5uFBg3rxXn33mmXkrBgeHkpaFU1CQsi0j5p1SHhwzaVJJ2OcL
# apS6z2M6NTjU0HD17xt+/dbWw0ebbodCIaOhoSHmOE4U6AXsu29v3779laqqih8mEjrk94vjOI52
# HIwnFqbVr36hdXFxJufnHoO4jhDv7qOxqRPLNzYNgTjKGEgmUx179+796/r166sdx2kFMgCqrq7u
# 6pIl3pKnnsrcfvrpnnjY11waDE6NVL3koyNqcuRQFz5fVsRxHAYGUwwOJkkm07S09BAIT6enu5tM
# xiaZTPWm0rp97NixgSNHjry7atWqTcBtwNUej8fWWmMY2sgPXBz38ENjIpPLY7z91i1u3FQcrHGB
# fjKZHlpab3L5Shtd3UESA378wRL6euOAg2Up8vL8owJ+KYpGo32VlZVLZ86c+SjgAdA1NTUeQJly
# Me9zk/UYRQ+QID+/l8dmDXD6jMZ1+4h23qKlzSEYnkFPr8tQ0o/taLQG09Q5KsJ5/kKvZeeJiD1t
# 2rT5QABAL1++vKq5ORZ/cPzNfNM0FZJAJAEkKMgfItaVpq29lY+aWjCtcST6omht4zgpRDJYlh6m
# mX2OCvMZrbBjsVgBUABY2nXdfSKRqGkFgMQwJUG0U5HOxEn0lzDxwYX4/CYer8bjydKyDDweA4+V
# oydLv9/j8fvS4ZUrV47buHHjIsMwxpnZkspYgsrNJIv2qJeTp/JZtz6IMEC8ewitBcMwshUoChGG
# 9+7IohSDoD+Vn3LcMQsWLPjB2rVrg+aC2Yy6eK1zDNIHkiCZMvjXlQKWv/wYkUiMykoLpdJ4PDkB
# BQrJaqFARuyvO2KiMbX43bS2kslkury8/Ovml2dT1hnvi/x4xWJeWi0YhhAOJ1n4lQbmzt1BOv0j
# QiHfiENHRgw/QQTAFUQr7XFdnzatxOXLlwvNyRMoObj9e7hKg28Ohjef8KgUDmne29HF6dNnWbx4
# /t3Z3B/TvWOFgOsiYuFxlaVMS+/fvz9mWgaBSH4XhlcQ8wh4ZyHawBZhzpwAr67bTmlpMQ9//rMk
# Eha2nV0XrYRQyMEy3eFDSQBJgc5Gmk6nzD++ucl35syZbWZ/gpSdEQwvIN1gnwdrCobWTBjvsGxZ
# kJ27XmN3tZ8DB35Jom8ClpVBKUUwaDN71htMLLuEEhAngSKJVop0Ujh8bOjmhSvxrcAB80Yr7ekk
# eEO5GNwOcIZQqpSA38P0aVBV9QD9gy4ffggvvPA231haQzppsemNb3H82HdY97MqsG+D3Y0SMASS
# CbB72HLhCruAfvNoPY3PxujPixBSkC1Ztw+xL6HMB/B5RuEt9FIUAa9HiERcyifaKNdm8ZP17N0z
# m7Lx11GOjXJBOdlLInqDtAEngB4A83A98bYW6iZM4fG7h7SAEhdx4kActIFSHhRpmj7K4+SxIgb6
# TTZsWMTSJfswsHNlT/Y2URBt5/rv/0bznfUzbYfM9UZ2VDzK46HC3IK6uWJSoFxAHFBDIC67d8/n
# H0dnkLFNerrDvPj9bVlj7rDJZD9cv8auVIbkPXfLk1+i6MIumt1WxG1HnA7E6UTsLsSOI5keJNOL
# zKzcKb/9zVLJ9CLpbiVXz5VIpOCEnK+dIk5H9lu3DWnYQ+y7iygdqaEB9hwndq6etV23cHFz7kbk
# rZzcOOdcOaBdYVLZvykZ3865+ofuzqivE87VseFP+2i5TwiQ1Vv4c91J/jLYO/zDO6LKzXUFdzao
# A25GU39+OtcayygvbQGBVD+cP8UHq/7A67m+4ZPxtblEat/kg/5L2QjcW7kob2fjnPnITikqPC7l
# ZQdkYmmNjI4ckxUv/kTsFi2DV5ETWzn73BOM/9QuaCQWzqJw2VJer5zFN4tK0MoYfrPp5gSGkt5s
# FMqluKiL/HAvXW24/zzLvm17eP6d92n7n3uwoA/v75bz7dPbuNxxAjfdiLitiLRl6bYimWYkegq3
# /j2atrzM82Mj+P9rX/dpKBxF6KfPMb+smK8WjWaGP8BoQKWSxKJRLrVFef+1dzjY1knffW3Sx/Af
# M6NDn51cofQAAAAASUVORK5CYII=
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLCRIhFHraL1wAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAOX0lEQVRo3u2aeZBcxX3HP9393s7M7ux9IAmJ
 lQQSAhkQQig2h2RbNrYTDHYKqFAhRZmYkOCAc1RsIEgQKMsmwdi4SjEGHAMmEGMSBA6KkAEFFXEh
 FRLoQEIrrbQ6dmf2mt2de97RnT/m7e4cu4sAu/JPXtWvpl+/fv1+5/f36+6B/7/+by/xO5hPlMxr
 SuiDeCh9hw9457cmgARCQKS5uT56w/VrTp83t6O1qSlaBzA6ms6cODkw/PSzr/WOjKTSQA4oBMwJ
 QAF2QCro04AHuMGvP5Mw4iNquQZouvvb1y3/0hc/+dm5c2evbG2btdC2I/VC2LYQIQlgjKON8VzX
 zaWGh2JHenv7dvzq5d9s/e4/Pb8HyAfzRIHaoC0DpvNAGkgBWcAJBDMfRwAB1HzuM0s7v/mNL//h
 xRcvu769Y+E5UtXaCDsY4k/jDQpQaF0glx1zDx96r+vfX9iy+Ymfv/HOqtWfb12zZs05ixYt6rRt
 OzQ0NJTYvn37wU2bNu3evXv3Mc/z+oGRwHpepRCnKoD1qZULZv3dX195zac/vfr25taFCxARMG6g
 mJkvY8AYTaHgMjKaIhZLkhgZo75hdnrO3MV+JpPPpVIpx3VdU19fr5qamuxsNpvZsmXLqw888MDG
 vr6+bmAgsEqZS00jwGiFqYzb3FTwV6zwQ1f+viu+duMQ9fV6BoYNvq/xfR/f1xhj8DyfVDpLX98Q
 o2OGeZ3LKDgu8XjMZDOpbCbr9ktpZwGklFZzc3Oks7Mzsn///n1r16795wMHDuwB4oFL+R9SgPJr
 9iyXl/7jGCsuypczjsH3fRzHI5PNk83kyBdcPM/Hcz2SqSzJpGb23AvJ5fKkUmMIIUBIPNd10ulc
 XBtrVEppAGVZVrizs7Nh9+7d79x5550PDQ4OHggs4YxbQc7E6DOPX3drYey1VD7ZxdH39/HEYz0s
 OTtPLG7zB1d3MjzsAQUMBbTJ47o50ukx4v39HDl6jEPdvcT684wlJYkxh1wuT0NzJ67rkM0msZRA
 SVBCE6qpqWlujs61LL9FCCGUUp4xJtvb25tatGjRBddee+0XpZStQKRU8TNawBl9KW2HO6OYzMTI
 TEZyyerz2LOvjnvuPs49a3sBg+dpMpk88f4Evb1jhCLzWXjWcmrsEK7rEA7bSOHSFxskFothjKn+
 uJBorXUyme0zhBJCCA1Y0Wi04ejRo6Pr1q27a2Bg4B1gMIBZrMo5lBIhP/AwOzwrikmUAUpdHay7
 +wjX/NF5/NcrjdyzthutDYWCw3BilBMnh6lvXE57+xkcPdJNPp9BShBCYNs2vu8j5XS6M0ipZFNj
 eHYy5XhChMcQwnccJ1dXV9c+d+7cxQMDA10BKrlTuZC86fqWpRN3egRMIcg9RVcxpsDllw4A0HWo
 FtfNksulSIwkiPcP4nptRKOt9Pb14Pt5amoUtq1QSmK0jxCglJyapERJsGtCqqFezEbosGVZRkrp
 ep7nGWM6K3JGlQCNf3VL6x2Tt/ki86bI/LggTU1pAFIpxchIgli8n75YP6Ojaeqis8hkRrCUxrYF
 liVQKvi1xMzMT7QhHK4LRSP504rhoHQ6nc4nEgkJ1AMNQBhQpQLYP7g3tGbJ4nlfmbRoCfOBJYzJ
 MzBY9LFo1OHYiTjx/iy23caZZy2nubkB8FCWRClRQbIYuKdEiro61aikU6+UMnPnzi3cfPPN3vnn
 n98MdAAtQGRCANum+bqrav9G2nPscgvkweQn2lrneX1rPQBz5gwhrU+w9Lwb6Fz4BaL1i9HaK2NY
 WeWMyUpGZUBVAoBl1Yr62kw7oNrb270bb7zxM5s3b/72o48+elVjY+M8oGU8iO1H1nNFR0fr8mK2
 nrSAEeUJamQE1j+wDIDLL3OZNftCTpw8ge8VEEEdalmyGPUCBKIY/yUTGTMDAJrym7CQta4uNGgd
 Gunp6TGRSKTpiiuu+ONQKHTabbfd9oQFUBsheukKda2l3BAiXPJ6sXB0HEWsv47/3jab9f94EYcO
 t9LYmOPrN1sMDfYhhIdliYkSs5S38qpIfLhi2ShAiEhNrtHRjWNKKd9xHG9oaMhdtmzZFVdfffUB
 CxA3XcNZs06rX4kZxpTUNjL6l1PO296e4K679lJb24HWBilKlgCCSpanFoBTFMSHcMjU+gUdsqxQ
 FjBaa1cIET733HM/bwHWygtYUVdrOjA5MOmqOcJhl9aWHJ9Y2s+nPrmXlpYtNLWsAlqwVMC8mKp4
 NQgBxojyx2bqsZiSdslAKbGV69RKWZcTQphACC+RSCyygJrFC7hEWlKCD3oQPbYuWFcZjBAT/lxw
 NMd7U/zilyfpje1nxcXnI6VACDmNM4tqRqfTeGmwjb9nPBASjCRku3VGqURQJxnP88yOHTvC8rzF
 1DfVs0SQKc7tnyhBn0KAQEUIFaKAUi6NDZo3/+cNXMetwPMiyhRJIquwvhxSp8wBZf0+SiqUEtiW
 HxICpZRCKSWOHj1q7dy5MyUXnUFLJCxni2JmBh0DnSjLwONZWEqHcNhn0aJacrk423fsREoLKQmo
 BBYDkqWkSu85BXKRSqGkxFLGlkUBhJTSeuGFF+xMJrNXRiPUhUOyEaEmsd8/OLUFZIHaiMecORaf
 W9PGhg0bOH68DylrkFJOMhkwKgTlAlQ8n6pvQnjhoaRBycCSllBSCiWlVJs3bw6/+OKLGWPMZrX8
 XBZ+YRVfr20wctzXIQmyDYQFwg/WDx4IHyF9DJq2dotYfISnnnqNcDhCS0szUkm09oOFjI+vvcm2
 7+N7k209Tb/v+2jPw/fT+H7xfc/zyWUdTsayycce/xdrw4YNbjqd/jnwpiVAam2sspgzeYy3B2Ff
 WBSiJLQsy9DY4HPGPIubvnY6r28d4vnnf8yTT9pE6+uJRCykKiYwGcSsCfQixCQVobckbEuD2+QB
 p4hHxuD7kBxzxL6DBX84MbYb2AS8C/Rbnocu5IxnDFYZaOhBjL8PxJIyjJcCwmFDa4vBshVfbW7h
 8lX1xOIFsjkfpZjwcRBofzIfSFEUylKBeyHGwQ5jQGsD/hDS9KNEEYLR4LnQfxK/p4dHh2FbUE6P
 AGnLcXByWfLGEK2Ccr8PIzRCzS9awhTr16IQoGxDXVTQ1mYzf4HC9QzGmKB0KAFSU/kriho3TPxi
 NMYfAC9eFLbkHTQctyic1sKBYzGOlOwv+VYyTTqdImk0UaGmgG8dx5AFcUZxNWfGgxNqFFi2IVJr
 0Aa0gap1VsneXFPjq2WPbNtlQWeMG65/mW/e8hDSDBUF0qWCgXZhqIaxaIQTgebH94iMdTzOaCpJ
 3C0wJ2RXZMrxpGiSGP99kO0gWoN9nuIqS0nDxAJLiJJ8ZQKNi2BfpTp3ua5N1+EzWHf/X5AcLfC9
 dfdOKUDBAydPbCDBIGXVJsgDPaQGh+jKJqeuDydMb7xijvC7MDqGMOkizGoHYRwwzsT6AVPsm+wP
 2uOMZ1bipM5lLLaQ7/7DOgB+9q9/Mu33s0kYHKLrQA+pqr1NX5M/HmN7agRjdDXjZWWJociMHsDo
 o+D3gB4Ak0SYfHGjy7gB02458yU1ltHdCNNHbSTB7bf8GIB0pm7iG6WCGA2pEczxGNt9Tb5qxw3w
 9nSz/bI+huacSbsVrlaBGA9IMV7LA1qDzAE5jB6XWJbBbpEDH4Nf7kK6eJ/LhvnJT/8UgDWr3qje
 zzbgOTAQY2jvEbZXus+4AObfXuXgV1fz9vxBvtQ+ryIETHlAipI4H38mgg4jdFHrlTqo2GCvaRwt
 CWSHG657lgfvvbtK+wIYHYR4nJ3P/pqDU9WxEiDvkNpzmOfiPRS0X62FKpcaN7UuxYPivTAVpGc+
 IXDdGl7ftppfvvSVqvm1D/EenD3dPJd3qv2/dFfCe2Qjv47F2DsSr9YCFZgtpmrrScwuo1JUGf9Y
 oglvuIl8vJX3fnMxK5fv5LY7vs8Pf3Jr2XdH4hCLseeRjWyZyn1KBTC9gwxu3cXDfd1oN1+h6Zna
 epLB6SwwMa4iN9jKZ8lZh3j0+7cD8NAj35h45uahrxu9dRcPnxxgcDoblq5EnAefYVPXEV7uPVzu
 GlWuY8o1K0rdaQoSurLWKVfEOGuDw20T8/Yehq4jvPzgM2wKNnP5IAHwfEaffoX7jnVzZLivmmlh
 qv2dEveZ0HgplY4Zd49gvO9Jug6dxZ/97Y8AWLr4ABgY7oVj3Rx5+hXu83xGZzy4qLjXG7ex78LF
 3BsO8bBdQ3NjRzkSTaCPqEAgM8NxSQW6qI5qnpTyWH/H/SQHofs9Em/s4p6N29j3QSco1hR9+fVP
 srGxjg6luG/xhdQ2tJY7oCjd3xEVwf5hTgilT0fbIJes2M63/vxHnNO5k653yL61h++sf5IXg7Xt
 RzqlFM0NNN19IzetXsF3Fiwl1Dyr4gBVTLFOn8ECVUJWZPiROBx9j8Ibb/P39/+Mn46mGTsVlajp
 HuQLFLbuYu+cVnrrBb8nDHXRRoI6f/rD4SnJVG0XTbiVdqH3EHS/x+CWt/jWusd4Ipsndar2VDM9
 1Bpn6y72+z5vddSyqDDG7EgtsiZcXBNU7fFMg1pTWcL4kBqGw+/iHT7EW09t4tYf/oKXtSbzYdxQ
 ncIYb/dhenfs55U5LYzpDGc6aRqkQtg1oNSpHXWOW8N3YGwQTh7EHN7Pibf38YN7H2ft67vYHyxS
 fmd/NRBA5KrLOPvLl3Hd/Flc2XEaZzc0Yze2QU0EwtGiQGWLOh/yaXByMDYEyRHcgX4O9sT5z1+9
 yXMvvcnBYIVl+AjXRzmpl0D40vOZveoCLjpnPp9tb+KiaJR5DfW0KVVuVd/HT6YYSqc5MTjKzveP
 8fq2d9n55h5iAcpoPsYlPua7UgrCS+bTMKuFlpYGWk5voyMcojYAgmzvEAOJJIl4gsT7PSS1mWDa
 8Fu4/hcoCVBGWScVXwAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -pedantic -DRELEASE

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package
	$(MAKE) install DESTDIR=$(CURDIR)/debian/omweather-weather-com-stations-db


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install 
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	maemo-optify
#	mkdir -p debian/omweather-weather-com-stations-db/usr/share/omweather/copyright_icons
#	mkdir -p debian/omweather-weather-com-stations-db/usr/share/omweather/db
#	mkdir -p debian/omweather-weather-com-stations-db/usr/share/omweather/sources
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
